

/* inner_box */
.inner_box {
	margin:0 auto;
	padding:0px;
	width:80%;
}

.inner_box .error {
	background-color:#FFE1E1;
	padding:10px;
	font-weight:bold;
	text-align:center;
}
.inner_box .title {
	background-color:#DDDDDD;
	padding:10px;
}
.inner_box .title h2 {
	text-align:center;
	color:#800000;
	padding:0;
	margin:0;
	font-size:14px;

}

.inner_box .form {
	padding:20px;
	font-size:14px;
	/*background-color:#EFEFEF;*/
}

.inner_box .form label {
	display:block;
	float:left;
	width:50%;
	margin:5px 0;	
}

.inner_box .form input[type="checkbox"] {
	margin-right:0.5em;
	-moz-transform:		scale(1.4);
	-webkit-transform:	scale(1.4);
	transform:		scale(1.4);
}
.inner_box .form textarea {
	width:100%;
	font-size:14px;
	padding:5px;
}
.inner_box .form input[type="text"] {
	width:80%;
	font-size:14px;
	padding:5px;
}
.inner_box .form input[type="text"]#zip {
	width:30%;
}
.inner_box .form select {
	padding:5px;
	font-size:14px;	
}

.inner_box .form table {
	width:100%;
}
.inner_box .form table tr {
	/*border-top:1px dotted #999;*/	
}
.inner_box .form table tr:last-child {
	/*border-bottom:1px dotted #999;*/	
}
.inner_box .form table th {
	text-align:left;
	padding:5px;
	width:200px;
}
.inner_box .form table th span {
	color:#CC0000;
	font-size:12px;
}
.inner_box .form table td {
	padding:5px;	
}

.inner_box .submitarea {
	text-align:center;
	padding:20px 0 50px 0;
}

.inner_box .submitarea input {
	padding:10px 20px;
	font-size:14px;	
}


/*スマホサイズ*/
@media only screen and (max-width: 640px) {

#main_contens {
	width:auto;
	padding:50px 0 0 0;
	margin:0 10px;
	background-color:#FFF;
}

.inner_box {
	width:100%;
}

.inner_box .form {
	padding:5px;
}

.inner_box .form label {
	width:100%;	
}

.inner_box .form table th,
.inner_box .form table td {
	display:block;
	width:auto;
}

.inner_box .form input[type="text"] {
	width:100%;
}
.inner_box .form table tr,
.inner_box .form table tr:last-child {
	border:none;
}

.inner_box .form select {
	width:100%;
}

.contents table tr th {
    display: none!important;
}
.contents table tr td {
    text-align: center;
    border: 1px solid #FFF;
}
}


.contents table tr th {
    background-color: #E2E9FC;
}

.contents table tr td {
    /*background-color: #EFEFEF;*/
    vertical-align: middle;
}




